<?php
header("Cache-Control: no-store, no-cache, must-revalidate, max-age=0");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");

include("./boffice/access.php");

if(isset($_GET['cle']) && ($_GET['cle']!=''))
{
  $qda = "SELECT * FROM planning WHERE cle='".$_GET['cle']."' LIMIT 1";
  $resultat = mysqli_query($connect,$qda);
  list($cle,$jour,$heure,$heurefin,$lieu,$theme,$intervenant,$titre,$description,$type,$referent,$secretaire,$rapporteur) = mysqli_fetch_array($resultat);
}
    // ".$tablotypeinsc[$type]."<br/>    <br/>&bull; ".$tablosecretaire[$secretaire]."
if($description != '') echo "<p style='border:solid 1px #ccc;border-radius:8px;padding:4px;text-align:left;position:relative;z-index:11;top:0;left:0;'>&bull; ".$description."</p>";
?>